.u-section-1 .u-sheet-1 {
  min-height: 162px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 269px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 522px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 35px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 487px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 95px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1047px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 99px 0 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 269px;
  }
}